List the org's credential sets.
List the org's credential sets. - Rensei REST API operation reference.
GET
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
The org's credential sets.
application/json- response
sets*array<>curl -X GET 'https://app.rensei.ai/api/org/string/credential-sets'Example Response
{ "sets": [ { "id": "string", "orgId": "string", "projectId": "string", "visibleToProjectIds": [ "string" ], "name": "string", "description": "string", "createdBy": "string", "createdAt": "string", "updatedAt": "string", "deletedAt": "string", "property1": null, "property2": null } ]}